@charset "utf-8";
/* CSS Document */

.mkh_HeadingBig::before{
  background-color: #0097CF;
}


.mkh_introvideo{
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  margin-bottom: 96px;
  gap: 32px 20px;
}
.mkh_introvideo > div{
  width: 398px;
}
.mkh_introvideo figure div{
  margin-bottom: 20px;
  aspect-ratio: 16/9;
}
.mkh_introvideo iframe{
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.mkh_introvideo figure figcaption{
  text-align: center;
  font-size: 0.875em;
  font-weight: 600;
}
.mkh_introvideo > div.mkh_introText{
  width: calc(100% - 860px);
  min-width: 320px;
}
.mkh_introText p{
  margin-bottom: 24px;
  font-size: 0.875em;
  font-weight: 600;
}
.mkh_introText div a{
  display: block;
  width: 308px;
  padding: 3px 4px;
  text-align: center;
  font-size: 0.875em;
  color: #006BC9;
  border-radius: 4px;
  border: 1px solid #CCCCCC;
}
.mkh_introText div a img{
  margin-left: 24px;
}



.mkh_linkbrock{
  margin-bottom: 24px;
}
.mkh_linkbrock a{
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 800px;
  margin: auto;
  height: 48px;
  padding: 4px 24px 4px 16px;
  border-radius: 0 4px 4px 0;
  border: 1px solid #CCCCCC;
}
.mkh_linkbrock a h3{
  width: 12em;
  letter-spacing: 0.05em;
  font-size: clamp(0.875em, 0.737em + 0.51vw, 1em);/*14-16 430-820*/
  font-weight: bold;
}
.mkh_default a{
  border-left: 3px solid #0097CF;
}
.mkh_rashinban a{
  border-left: 3px solid #006BC9;
}
.mkh_otoshiana a{
  border-left: 3px solid #FF7700;
}
.mkh_susume a{
  border-left: 3px solid #F2050A;
}
.mkh_localbrand a{
  border-left: 3px solid #00C254;
}
.mkh_school a{
  border-left: 3px solid #005D76;
}
.mkh_linkbrock a p{
  width: 502px;
  line-height: 1.375;
  font-size: 0.625em;
}
.mkh_linkbrock a svg{
  width: 24px;
  height: 24px;
  color: #0097CF;
}
.mkh_acdnarw{
  display: flex;
  justify-content: center;
  width: 24px;
  text-align: center;
}
.mkh_acdnarw::before{
  content: "";
  display: inline-block;
  border-top: 8px solid #111111;
  border-right: 7px solid transparent;
  border-left: 7px solid transparent;
  transition: all 0.2s linear;
}
.mkh_linkbrock a.active .mkh_acdnarw::before{transform: rotate(180deg);}

.mkh_linklist{
  max-width: 800px;
  margin: 0 auto;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease;
}
.mkh_linklist.open{
  margin-bottom: 40px;
}
.mkh_linklist ul{
  display: flex;
  flex-flow: column;
  flex-wrap: wrap;
}
.mkh_linklist[data-acdncontents="rashinban"] ul{
  height: 93em;
}
.mkh_linklist[data-acdncontents="otoshiana"] ul{
  height: 35em;
}
.mkh_linklist[data-acdncontents="susume"] ul{
  height: 40em;
}
.mkh_linklist[data-acdncontents="localbrand"] ul{
  height: 8em;
}
.mkh_linklist[data-acdncontents="school"] ul{
  height: 12.5em;
}
.mkh_linklist p{
  margin-bottom: 16px;
  padding-left: 18px;
  text-indent: -18px;
}
.mkh_linklist p a{
  font-size: clamp(0.75em, 0.612em + 0.51vw, 0.875em);/*12-14 430-820*/
  font-weight: bold;
}
.mkh_linklist li{
  width: 50%;
  margin-bottom: 16px;
  padding-left: 18px;
  text-indent: -18px;
}
.mkh_linklist li a{
  text-decoration: underline;
  font-size: clamp(0.75em, 0.612em + 0.51vw, 0.875em);/*12-14 430-820*/
  font-weight: 500;
}
.mkh_linklist li a::before,
.mkh_linklist p a::before{
  content: "";
  display: inline-block;
  width: 7px;
  height: 7px;
  margin-right: 8px;
  border-top: 2px solid #000000;
  border-right: 2px solid #000000;
  border-radius: 2px;
  transform: rotate(45deg);
}


/* mkh_note-wrap */
.mkh_note-wrap{
  max-width: 970px;
  margin-inline: auto;
  margin-top: 100px;
}
.mkh_noteTxt{
  font-size: clamp(0.875em, 0.7372em + 0.5128vw, 1em);/* 14-16 430-820 */
  line-height: calc(32/16);
  font-weight: 700;
}



@media screen and (min-width:821px){
  .mkh_introText div a:hover{
    background-color: rgba(0,107,201,0.16);
  }

  .mkh_linkbrock a:hover{
    border-left-color: #005D76;
    background-color: rgba(0,107,201,0.16);
  }
  .mkh_linkbrock a:hover svg{
    color: #005D76;
  }
  .mkh_linklist p a:hover{
    text-decoration: underline;
  }
  .mkh_linklist li a:hover{
    text-decoration: none;
  }
}





@media screen and (max-width:960px){
  .mkh_introvideo > div.mkh_introText{width: 398px;}
}
@media screen and (max-width:820px){
  .mkh_introvideo figure div{margin-bottom: 6px;}

  .mkh_linkbrock a p{
    display: none;
  }
}
@media screen and (max-width:640px){
  .mkh_linklist[data-acdncontents="rashinban"] ul,
  .mkh_linklist[data-acdncontents="otoshiana"] ul,
  .mkh_linklist[data-acdncontents="susume"] ul,
  .mkh_linklist[data-acdncontents="localbrand"] ul,
  .mkh_linklist[data-acdncontents="school"] ul{
    height: auto;
  }
  .mkh_linklist li{width: 100%;}
  .mkh_linkbrock a{padding: 4px 16px;}


  .mkh_linklist li a::before,
  .mkh_linklist p a::before{
    width: 5px;
    height: 5px;
  }
}



